- id: hero.heading
  translation: Real Odoo Community Success Stories from and for startups

- id: hero.description
  translation: Discover how companies across industries are transforming with Odoo — from streamlining inventory to automating sales and scaling operations. These are real-world examples of where Odoo kicks ass. 💡 Using Odoo? Share your success story and get featured — with a dofollow backlink to your website as a thank-you. It’s free exposure and great SEO.

- id: tags
  translation: tags

- id: categories
  translation: categories

- id: submitButtonLabelText
  translation: Submit your success story here
- id: minutesToRead
  translation: minutes to read

- id: copyright
  translation: "© {{ .Year }} YourSiteName. All rights reserved."
